@media(max-width:991px){

.logo{

display:flex;

justify-content:center;

margin-bottom:15px;

}

.header-icons{

justify-content:center;

margin-top:20px;

}

.navbar-collapse{

background:#fff;

padding:20px;

border-radius:15px;

margin-top:15px;

}

.navbar-nav{

gap:10px;

}

}

@media(max-width:991px){

.hero-img{

height:500px;

}

.carousel-caption{

left:5%;

bottom:15%;

max-width:90%;

}

.carousel-caption h1{

font-size:42px;

}

.carousel-caption p{

font-size:16px;

}

.hero-buttons{

flex-wrap:wrap;

}

}
@media(max-width:991px){

.large-banner{

height:420px;

}

.small-banner{

height:250px;

}

.promo-content{

left:25px;

max-width:85%;

}

.promo-content h2{

font-size:38px;

}

.promo-content h3{

font-size:26px;

}

.promo-content p{

font-size:15px;

}

}